/*********************************** Top Navigation bar ********************************/

TD.TopNav					{}
TABLE.navigationBar			{width:764px; text-align:center; height:30px; margin:0px 4px 8px 4px; background-image:url('../topBarBg.gif'); background-repeat:no-repeat; background-position:top;}
TD.first_navigationImage	{width:12px;}
TD.mid_navigationImage		{width:2px; background-image:url('../sepTopBar.gif'); background-repeat:no-repeat; background-position:top;}
TD.last_navigationImage		{width:12px;}

/* First Level */
TD.navigation				{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; cursor:pointer; padding:4px 15px 3px 15px;}
TD.navigationOver			{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; cursor:pointer; padding:4px 15px 3px 15px; background-image:url('../stripTopBar_on.gif'); background-repeat:repeat-x; background-position:top;}
TD.navigationOn				{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; cursor:pointer; padding:4px 15px 3px 15px; background-image:url('../stripTopBar_on.gif'); background-repeat:repeat-x; background-position:top;}
TD.navigationOnOver			{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; cursor:pointer; padding:4px 15px 3px 15px; background-image:url('../stripTopBar_on.gif'); background-repeat:repeat-x; background-position:top;}

TD.navigation			A.navigation,
TD.navigation			A.navigation:hover	{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
TD.navigationOver		A.navigation,
TD.navigationOver		A.navigation:hover	{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
TD.navigationOn			A.navigation, 
TD.navigationOn			A.navigation:hover	{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
TD.navigationOnOver		A.navigation, 
TD.navigationOnOver		A.navigation:hover	{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}


/* Second Level */
DIV.navigationSubContainer	{}

DIV.navigationSub			{background-color:#eaf0f2; color:#3270ff; border-left:1px solid #b3c3e4; border-right:1px solid #b3c3e4; border-bottom:1px solid #b3c3e4; font-weight:bold; font-size:90%; width:130px; padding:3px 8px 3px 6px;}
DIV.navigationSubOver		{background-color:#fafafa; color:#054aea; border-left:1px solid #b3c3e4; border-right:1px solid #b3c3e4; border-bottom:1px solid #b3c3e4; font-weight:bold; font-size:90%; width:130px; padding:3px 8px 3px 6px;}

DIV.navigationSub			A.navigationSub,
DIV.navigationSub			A.navigationSub:hover	{color:#3270ff; text-decoration:none; display:block; width:100%; height:100%;}
DIV.navigationSubOver		A.navigationSub,
DIV.navigationSubOver		A.navigationSub:hover	{color:#054aea; text-decoration:none; display:block; width:100%; height:100%;}

						
/* Sepecific CSS exapmle // BY ORDER - ONLY FRO FIRST LEVEL
First Level		
A.navigation1				{}
A.navigation1:hover		{}
A.navigationOn1			{}
A.navigationOn1:hover		{}

TD.navigation1				{}
TD.navigationOver1			{}
TD.navigationOn1			{}
TD.navigationOnOver1		{}
 */
 
 /* Sepecific CSS exapmle // BY CATEGORY ID
First Level		
A.navigationByID1				{}
A.navigationByID1:hover		{}
A.navigationOnByID1			{}
A.navigationOnByID1:hover		{}

TD.navigationByID1				{}
TD.navigationOverByID1			{}
TD.navigationOnByID1			{}
TD.navigationOnOverByID1		{}


Second Level
DIV.navigationSubContainerByID1	{}
A.navigationSubByID1			{}
A.navigationSubByID1:HOVER		{}

DIV.navigationSubByID1			{}
DIV.navigationSubOverByID1		{}
 */